[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian Installer Bullseye RC 1 release



Hello,

Christian Schoepplein, le ven. 07 mai 2021 22:20:32 +0200, a ecrit:
> > Am 23.04.2021 um 10:50 schrieb Samuel Thibault <sthibault@debian.org>:
> >> * espeakup:
> >>    - Carry over the alsa mixer levels into the installed system.
> 
> I’ve installed two Bullseye systems with the rc1 installer. today While the installation with braille support worked perfectly, after the installation the sound volume was that low, aht no speech output was possible. 
> 
> Is this a known issue?

No, on the contrary, the fix mentioned above is supposed to fix that
kind of issue...

Just to make sure:
- Do you end up with the alsa-utils package installed?
- Do you end up with a /var/lib/alsa/asound.state file on the installed
  system?
- Please post the content of that file

Samuel


Reply to: